### Method

# WebKit OptionMenu close

since: 2.18

#### Declaration [src]

    void
    webkit_option_menu_close (
      WebKitOptionMenu* menu
    )

#### Description [src]

Request to close a `WebKitOptionMenu`.

This emits WebKitOptionMenu::close signal. This function should always be called to notify WebKit that the associated menu has been closed. If the menu is closed and neither `webkit_option_menu_select_item()` nor `webkit_option_menu_activate_item()` have been called, the element value remains unchanged.

Available since: 2.18